/* @group Common */

body {
	margin: 0;
	padding: 0;
	color: black;
	background: url(/images/background.png) repeat top right;
	font-family: sans-serif;
	font-size: 0.9em;
}

a {
	text-decoration: none;
}

/* @end */

/* @group Header */

header {
	clear: both;
	width: 100%;
	height: 150px;
	padding: 0;
}

header > #backdrop {
	position: absolute;
	top: 20px;
	left: 0;
	z-index: -1;
}

header > #logo {
	position: absolute;
	top: 25px;
	left: 100px;
	height: 100px;
	z-index: 1;
}

header > #menu {
	float: right;
	margin-top: 40px;
	z-index: 0;
}

@media print {
	header {
		height: 100px;
	}

	header > #logo {
		top: 0;
		left: 0;
	}

	header > #backdrop, #menu {
		display: none;
	}
}

/* @end */

/* @group Page */

#content {
	padding: 1em;
	color: black;
	background-color: white;
	border: 20px solid black;
}

#content h1, h2, h3 {
	margin: 0 0 0.5em 0;
	border-bottom: 2px solid #e0e0e0;
	font-weight: bold;
}

#content h1 {
	color: #bd0000;
	font-size: 1.6em;
}

#content h2, h3 {
	color: black;
	font-size: 1.2em;
}

#content ul {
	margin: 0 0 0 1em;
	padding: 0;
	list-style: none;
}

#content li {
	margin: 0 0 0 1em;
	padding: 0.5em 0 0.5em 0;
}

#content p {
	margin: 0 0 1em 0;
}

#content a {
	color: black;
	font-weight: bold;
	text-decoration: none;
}

#content a:hover {
	color: #bd0000;
}

#content blockquote {
	margin: 1em 2em 1em 2em;
	padding: 0 1em 0 1em;
	background-color: #e0e0e0;
	border: 2px solid gray;
}

#content kbd {
	font-family: monospace;
	font-size: 1.15em;
	background-color: #e0e0e0;
}

#content code {
	padding: 0.125em;
	color: white;
	background-color: black;
	font-family: monospace;
}

#content pre {
	margin: 0.5em 0 0.5em 0;
	padding: 0.5em;
	white-space: pre;
	overflow: auto;
	color: white;
	background-color: black;
}

#content div.note, div.warning {
	clear: right;
	margin: 0.5em 0 0.5em 0;
	padding: 0.5em;
	border: 10px solid black;
}

#content div.note {
	background-color: #a8ffa8;
}

#content div.warning {
	background-color: #ffa8a8;
}

#content div > p:last-child {
	margin: 0;
}

#content div.footnote {
	clear: right;
	margin: 0.6em;
	padding: 0.6em;
	color: gray;
	font-size: 0.8em;
	font-weight: normal;
}

#content hr {
	height: 2px;
	background-color: black;
	border: none;
}

#content iframe {
	border: 1px solid #e0e0e0;
}

#content a.feed {
	float: right;
	margin-top: -5px;
}

@media print {
	#content {
		border: none;
	}
}

/* @end */

/* @group FAQ */

section.faq {
	padding-left: 2em;
}

section.faq > div.answer {
	margin: 1em 0;
	padding: 0.25em 1em;
	border-left: 0.5em solid #e0e0e0;
}

/* @end */

/* @group Footer */

footer {
	clear: both;
	margin: 100px 0 0 0;
	color: gray;
	background-color: black;
	text-align: center;
}

footer > p {
	padding: 0.5em;
	margin: 0;
}

footer a {
	color: #e0e0e0;
	font-weight: bold;
}

footer a:hover {
	color: white;
}

@media print {
	footer {
		margin: 0;
	}
}

/* @end */
